def post_init_hook(env):
    admin_user = env.ref('base.user_admin')
    lang = 'ru_RU'

    # Убедись, что язык ru_RU загружен
    lang_obj = env['res.lang'].search([('code', '=', lang)], limit=1)
    if not lang_obj:
        lang_obj = env['res.lang'].load_lang(lang)

    admin_user.write({'lang': lang})
